<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>Jeton d’API</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Clé consommateur</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Secret consommateur</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Secret du jeton</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Valeur du jeton</string>
	<key>credential.brickowl.apiKey</key>
	<string>Clé d’API</string>
	<key>credential.ebay.clientID</key>
	<string>ID client (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Secret client (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>Clé RapidAPI</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>%lld derniers jours</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>%lld derniers mois</string>
	<key>validation.bricklink.hex32</key>
	<string>Doit comporter 32 caractères hexadécimaux (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Doit être une adresse IPv4 valide (p. ex. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Doit être un masque de sous-réseau IPv4 valide (p. ex. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Requis.</string>
</dict>
</plist>
